Subject: [clisp-list] !!! Virus in Ihrer Mail !!! Virus in your Mail !!!

From: [email-masked]
Date: Thu Aug 21 22:29:22 2003

-----------------------------------------------------------------------------
                                  E-Mail   
   V i r e n - A l a r m          E-Mail         V i r u s   A l e r t
        V i r u s   A l e r t     E-Mail    V i r e n - A l a r m
   V i r e n - A l a r m          E-Mail         V i r u s   A l e r t
                                  E-Mail
-----------------------------------------------------------------------------

Der Virenchecker im Mailsystem hat  | The viruschecker in the mailsystem
den/die                             | found the

	'W32/Sobig-F'

Virus/Viren in einer Mail von       | virus(es) in an email from you.
Ihnen gefunden.                     | 
Betroffen ist die E-Mail an:        | Infected is the mail to

-> <[email-masked]>
                                    |
Bitte nehmen Sie eine Viren-        | Please check your system for 
ueberpruefung Ihres Rechners vor !  | viruses.
                                    |
Hier der Kopf der betroffenen       | Here is the header of the infected
Mail:                               | mail:

-----------------------------------------------------------------------------
From: <[email-masked]>
To: <[email-masked]>
Subject: Re: Wicked screensaver
Date: Wed, 20 Aug 2003 17:24:06 +0200
X-MailScanner: Found to be clean
Importance: Normal
X-Mailer: Microsoft Outlook Express 6.00.2600.0000
X-MSMail-Priority: Normal
X-Priority: 3 (Normal)
MIME-Version: 1.0
Content-Type: multipart/mixed;
	boundary="_NextPart_000_006A3D05"
-----------------------------------------------------------------------------

Bei Fragen wenden Sie sich bitte an | For questions, please mail to       

                        [email-masked]

Diese Mail wurde automatisch erzeugt| This mail was genarated automaticaly.

-----------------------------------------------------------------------------
##############
##############                                        Dipl.-Ing. Thomas Keune
##          ##  Fachhochschule               Rechenzentrum - Computing Center
##   ##     ##  Braunschweig/Wolfenbuettel   
## ##   ##  ##                                                  Wolfenbuettel
###   ##    ##                                                        Germany
#   ##########
  ############  University of Applied Sciences
-----------------------------------------------------------------------------